<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<figure>
	<fig name="jtmwa1090gb.svg">
		<line id="L1">
			<con no="M55" />
			<con no="M3" />
			<con no="M11" />
		</line>
		<line id="L2">
			<con no="E2" />
			<con no="E101" />
		</line>
		<line id="L3">
			<con no="M119" />
			<con no="M1" />
		</line>
		<line id="L4">
			<con no="M122" />
			<con no="M2" />
		</line>
		<line id="L5">
			<con no="E106" />
			<con no="FL-I" />
		</line>
		<line id="L6">
			<con no="M6" />
			<con no="M118" />
		</line>
		<line id="L7">
			<con no="M1" />
			<circuit id="M12:M66:M72:M93:M201:K">
				<name>ACCESSORY POWER SUPPLY FUSE No. 19</name>
				<figid>jtmiz1180gb</figid>
			</circuit>
		</line>
		<line id="L8">
			<con no="M2" />
			<con no="M63" />
		</line>
		<line id="L9">
			<con no="M1" />
			<con no="M148" />
		</line>
	</fig>
</figure>
